Cuidado con el gusano Santy

Este gusano se ha vuelto una amenaza para los scripts PHP, muchas webs han experimentado intentos masivos de hackeo, no solamente ataca ahora a los foros phpBB si no que también ataca a otros scripts y entre ellos está el PHP-Nuke, como nos informa Securityfocus.

Afortunadamente el security del Nuke ET 3.2 lo para, pero no se sorprendan si ven una cantidad impresionante de correos notificando intentos de hackeo, por ello estén muy atentos en banear IPs de donde los atacan.

Nota: Cualquier nukeET 3.0 o superior que esté totalmente fixeado detiene el ataque, con la restricción http:// en el security o en el hackattempt dependiendo del NukeET sirve para detener este ataque masivo